Subject: New Reply Received - Damaged sofa delivered order no. 8159313097
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Mon, 14 Nov 2022 11:57:36 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Damaged sofa delivered order no. 8159313097  Ticket comment <div dir="auto">Its not damaged because of misuse<div dir="auto">It was delivered to me in the same condition and i have raised complaint on the day of delivery.</div>
<div dir="auto">You have been pushing this forward for more than 8 months now.</div>
<div dir="auto">Now you are giving exuse because of misuse.</div>
<div dir="auto">I have all the emails with me since the date of delivery as a proof</div>
<div dir="auto">I did not have expectations as you postponed the matter for 8 months now.</div>
<div dir="auto">I will proceed with filing a complaint with consumer protection.</div>
<div dir="auto">Either you repair it oe reimburse me for all the trouble </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Nov 14, 2022, 2:43 PM Homecentre &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Prashant,<br><br>Thank you for reaching out to us and allowing us to serve you.<br><br>We apologize for the inconvenience caused.<br> <br>As per the inspection team, the item is getting damaged due to misuse so we can't do anything <br>
</div>
<div dir="ltr">​</div>
<div dir="ltr">​</div>
<div dir="ltr">Please feel free to contact us if you have any further questions.<br> <br>Thank You,<br>Home Centre Support Team<br><br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4131610